<nav class="layout-breadcrumb">
    <ol>
        <li>
            <a [routerLink]="['/']">
                <i class="pi pi-home"></i>
            </a>
        </li>
        <li class="layout-breadcrumb-chevron"> <i class="fa-solid fa-angle-right"></i> </li>
        <ng-template ngFor let-item let-last="last" [ngForOf]="breadcrumbs$ | async">
            <li>{{item.label}}</li>
            <li *ngIf="!last" class="layout-breadcrumb-chevron"> <i class="fa-solid fa-angle-right"></i> </li>
        </ng-template>
    </ol>
</nav>